{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770",
  "scrapedAt": "2025-12-17T09:16:30.529Z",
  "page": 770,
  "count": 10,
  "items": [
    {
      "date": "7 ก.ค. 2564",
      "no": "ปท 0023.5/ 11472",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11472 โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_256307_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11472 โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_256307_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "7 ก.ค. 2564",
      "no": "ปท 0023.5/ 11470",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11470 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_256306_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11470 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_256306_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "7 ก.ค. 2564",
      "no": "ปท 0023.2/ว547",
      "title": "ประชาสัมพันธ์ขอให้ข้าราชการและพนักงานรัฐวิสาหกิจที่เป็นทันตแพทย์เข้าร่วมการประชุมวิชาการ ครั้งที่ 112 (1/2564) ของทันตแพทยสมาคมแห่งประเทศไทยฯ (ประกาศมาแล้ว 1623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-707110756.pdf&filepath=dispatch_upload/backend/core_dispatch_256299_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-707110756.pdf&filepath=dispatch_upload/backend/core_dispatch_256299_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "7 ก.ค. 2564",
      "no": "ปท 0023.2/ว546",
      "title": "ประชาสัมพันธ์ขอให้ข้าราชการและพนักงานรัฐวิสาหกิจที่เป็นทันตแพทย์เข้าร่วม โครงการ \"Meet the Expert\" ของทันตแพทยสมาคมแห่งประเทศไทยฯ (ประกาศมาแล้ว 1623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-707110822.pdf&filepath=dispatch_upload/backend/core_dispatch_256297_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-707110822.pdf&filepath=dispatch_upload/backend/core_dispatch_256297_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "7 ก.ค. 2564",
      "no": "ปท 0023.2/ว11533",
      "title": "ประกาศบัญชีรายชื่อสถาบันการศึกษาสำรวจความพึงพอใจของผู้รับบริการต่อการให้บริการขององค์การบริหารส่วนตำบลในเขตพื้นที่จังหวัดปทุมธานี ครั้งที่ 5/2564 ลว. 24 มิ.ย. 64 (ประกาศมาแล้ว 1623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-707104810.pdf&filepath=dispatch_upload/backend/core_dispatch_256295_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-707104810.pdf&filepath=dispatch_upload/backend/core_dispatch_256295_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "7 ก.ค. 2564",
      "no": "ปท 0023.2/ว11537,11536",
      "title": "แจ้งมติ ก.อบต. ครั้งที่5/2564 ลว. 24 มิ.ย. 64 (ประกาศมาแล้ว 1623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 5-2564 ลว. 24 มิ.ย. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_256285_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 5-2564 ลว. 24 มิ.ย. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_256285_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "6 ก.ค. 2564",
      "no": "ปท 0023.3/ว11500",
      "title": "การเตรียมความพร้อมในการขับเคลื่อนหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน พุทธศักราช... (หลักสูตรฐานสมรรถนะ) (ประกาศมาแล้ว 1624 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมในการขับเคลื่อนหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน พุทธศักราช... (หลักสูตรฐานสมรรถนะ).pdf&filepath=dispatch_upload/backend/core_dispatch_256226_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมในการขับเคลื่อนหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน พุทธศักราช... (หลักสูตรฐานสมรรถนะ).pdf&filepath=dispatch_upload/backend/core_dispatch_256226_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "6 ก.ค. 2564",
      "no": "ปท 0023.3/ว544",
      "title": "กำหนดจัดงานประชุมวิชาการแลกเปลี่ยนเรียนรู้ออนไลน์ New Normal ฯ (ประกาศมาแล้ว 1624 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดประชุมแลกเปลี่ยนออนไลน์ ศูนย์พัฒนาเด็กเล็กปฐมวัย ฯ .pdf&filepath=dispatch_upload/backend/core_dispatch_256204_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดประชุมแลกเปลี่ยนออนไลน์ ศูนย์พัฒนาเด็กเล็กปฐมวัย ฯ .pdf&filepath=dispatch_upload/backend/core_dispatch_256204_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "5 ก.ค. 2564",
      "no": "ปท 0023.3/ 541",
      "title": "การดำเนินการจัดตั้ง \"ครัวพระราชทาน อุปนายิกาผู้อำนวยการสภากาชาดไทย\" จังหวัดปทุมธานี (ประกาศมาแล้ว 1625 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-705133827.pdf&filepath=dispatch_upload/backend/core_dispatch_256115_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-705133827.pdf&filepath=dispatch_upload/backend/core_dispatch_256115_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    },
    {
      "date": "2 ก.ค. 2564",
      "no": "ปท 0023.3/ว11298",
      "title": "การเลือกกรรมการเงินทุนส่งเสริมกิจการเทศบาล ซึ่งเป็นผู้แทนของเทศบาลภาคกลางแทนตำแหน่งที่ว่าง (ประกาศมาแล้ว 1628 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเลือกกรรมการ ก.ส.ท.pdf&filepath=dispatch_upload/backend/core_dispatch_256027_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเลือกกรรมการ ก.ส.ท.pdf&filepath=dispatch_upload/backend/core_dispatch_256027_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 770,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/770"
    }
  ]
}